/********* MAIN NAVIGATION **********/

/* Note: colors are set in Config Settings. You can  set the colors there, or
   you can replace the <w:data ... > text with  color values here             */

/*  If you make changes, be sure to check across the entire browser matrix  of
   interest. A much simpler version works fine in  Firefox but various browsers
   have issues if some of the CSS is simplified                               */

/***  ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin:      0;
  padding:     0;
  list-style:    none;
}
.sf-menu {
  line-height:  1.0;
}
.sf-menu ul {
  position:     absolute;
  top:      -999em;
  width: 198px; /* left  offset of submenus match ul.sf-menu li li.sfHover ul - line 51 */
}
.sf-menu ul li {
  width:      100%;
  margin-top: -3px;
}
.sf-menu li:hover {
  visibility:    inherit; /* fixes IE7  'sticky bug' */
}
.sf-menu li {
  float:      left;
  position:     relative;
}
.sf-menu a {
  display:    block;
  position:     relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      2.9em; /* match top ul list item height */
  z-index:    99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  /*margin-left:16px;*/
  left:  198px; /* match .sf-menu ul width - line 19*/
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:      10em; /* match ul  width */
  top:        top:      0;
}

/***  DEFAULT SKIN ***/
#bmenu {  /* wrapper  for entire navigation bar */
  position: relative;
  left: 140px;
  /*width: 800px;*/
  height: 29px;
  margin: 0;
  margin-top: 30px;
  padding: 15px;
  /* for IE,  z-index has to increase for each containing element so menus stay on top  */
  z-index:2010;   
  zoom:1; /* zoom: 1;   to make IE behave */
}
.sf-menu {
  float:      left;
  padding: 0;
  margin: 0;
  /*color: #fff;
  background-color:#999;*/
}
.sf-menu a span {
  color: #5B6A61;
  font-size: 100%;
}
.sf-menu a {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  font-size: 18px;
  font-weight: lighter;
  outline: none;
  text-align: center;
  height: 30px;
  /*top: 5px;*/
  z-index: 10;
  letter-spacing: 0;
  float: left;
  display: block;
  margin: auto 16px;
  padding-top: 5px;
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
}
.sf-menu a:hover {   /* color  for nav hover */
  text-decoration: underline;
  color: #5B6A61;
}
.sf-menu a.current {  /* color to highlight nav for current page */
  color: #5B6A61;
  background: url(/images/lava.gif) no-repeat right -30px;
  height: 30px;
  padding-right: 10px;
  padding-top: 0;
  text-decoration: none;
}
.sf-menu a.current span {
  background: url(/images/lava.gif) no-repeat top left;
  display: block;
  height: 30px;
  padding: 5px 0 5px 10px;
  position: relative;
}
.sf-menu li ul {
  padding:0;
  margin: -9px 0 0 0;
  background-color: #ecf9f2;
}
.sf-menu li ul li a {  /* primary  styling for drop-down items */  
  width: 165px;
  border-right: 0;  
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 8px 8px 8px 15px;
  text-decoration: none;
  text-align: left;
  font-weight: lighter;
  background-color: #ecf9f2;
  margin: 0;
  -moz-border-radius-topleft:0;
  -webkit-border-top-left-radius:0;
  -moz-border-radius-topright:0;
  -webkit-border-top-right-radius:0;
}
.sf-menu li ul li:first-child a, .sf-menu li ul li:first-child a:hover {
  -moz-border-radius-topright:6px;
  -webkit-border-top-right-radius:6px;
}
.sf-menu li ul li:last-child a, .sf-menu li ul li:last-child a:hover {
  -moz-border-radius-bottomleft:6px;
   -webkit-border-bottom-left-radius:6px;
   -moz-border-radius-bottomright:6px;
   -webkit-border-bottom-right-radius:6px;
}
.sf-menu li ul li a:hover {
  background-color: #cdf0dc;
  font-weight: lighter;
  text-decoration: none;
  border-bottom: solid 1px #fff;
}


/*** shadows for all but IE6 ***/
.sf-shadow li ul {
  background:  url('/webvanta/themes/master/1.0/images/shadow.png') no-repeat bottom right;
  padding: 0 0 10px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background:  transparent;
}

#lavaLamp li.back {
    background: url(/images/lava.gif) no-repeat right -30px;
    width: 9px;
    height: 30px;
    z-index: 8;
    position: absolute;
}
#lavaLamp li.back .left {
    background: url(/images/lava.gif) no-repeat top left;
    height: 30px;
    margin-right: 9px;
}

